View Issue Details

IDProjectCategoryView StatusLast Update
0005117SUMoBugpublic2018-10-13 22:12
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version5.8.1 
Target Version5.8.4Fixed in Version5.8.4 
Summary0005117: Crash when closing Portable version ran from a read only folder (eg : NAS,...)
DescriptionCrash when closing Portable version ran from a read only folder (eg : NAS,...)
Additional Informationhttps://www.kcsoftwares.com/forum/viewtopic.php?f=11&t=2505
TagsNo tags attached.

Relationships

related to 0000372 resolvedKyle_Katarn SUMo Make SUMo portable 
related to 0005128 assignedKyle_Katarn ApHeMo Crash when closing Portable version ran from a read only folder (eg : NAS,...) 
related to 0005129 closedKyle_Katarn AudioGrail Crash when closing Portable version ran from a read only folder (eg : NAS,...) 
related to 0005130 assignedKyle_Katarn AVIToolbox Crash when closing Portable version ran from a read only folder (eg : NAS,...) 
related to 0005131 assignedKyle_Katarn BATExpert Crash when closing Portable version ran from a read only folder (eg : NAS,...) 
related to 0005132 assignedKyle_Katarn dot11Expert Crash when closing Portable version ran from a read only folder (eg : NAS,...) 
related to 0005133 resolvedKyle_Katarn DUMo Crash when closing Portable version ran from a read only folder (eg : NAS,...) 
related to 0005134 resolvedKyle_Katarn HDDExpert Crash when closing Portable version ran from a read only folder (eg : NAS,...) 
related to 0005135 resolvedKyle_Katarn IDPhotoStudio Crash when closing Portable version ran from a read only folder (eg : NAS,...) 
related to 0005136 assignedKyle_Katarn Ignition Crash when closing Portable version ran from a read only folder (eg : NAS,...) 
related to 0005137 assignedKyle_Katarn KCleaner Crash when closing Portable version ran from a read only folder (eg : NAS,...) 
related to 0005138 assignedKyle_Katarn KFK Crash when closing Portable version ran from a read only folder (eg : NAS,...) 
related to 0005139 resolvedKyle_Katarn MassCert Crash when closing Portable version ran from a read only folder (eg : NAS,...) 
related to 0005140 assignedKyle_Katarn PhotoToFilm Crash when closing Portable version ran from a read only folder (eg : NAS,...) 
related to 0005141 resolvedKyle_Katarn PortExpert Crash when closing Portable version ran from a read only folder (eg : NAS,...) 
related to 0005142 assignedKyle_Katarn RAMExpert Crash when closing Portable version ran from a read only folder (eg : NAS,...) 
related to 0005143 assignedKyle_Katarn Startup Sentinel Crash when closing Portable version ran from a read only folder (eg : NAS,...) 
related to 0005144 assignedKyle_Katarn Vampix Crash when closing Portable version ran from a read only folder (eg : NAS,...) 
related to 0005145 resolvedKyle_Katarn VideoInspector Crash when closing Portable version ran from a read only folder (eg : NAS,...) 
related to 0005146 assignedKyle_Katarn Zer0 Crash when closing Portable version ran from a read only folder (eg : NAS,...) 

Activities

Kyle_Katarn

2018-10-03 20:49

administrator  

2018-10-03-sumo.png (16,371 bytes)
2018-10-03-sumo.png (16,371 bytes)

Issue History

Date Modified Username Field Change
2018-10-03 20:38 Kyle_Katarn New Issue
2018-10-03 20:38 Kyle_Katarn Status new => assigned
2018-10-03 20:38 Kyle_Katarn Assigned To => Kyle_Katarn
2018-10-03 20:41 Kyle_Katarn Relationship added related to 0000372
2018-10-03 20:49 Kyle_Katarn File Added: 2018-10-03-sumo.png
2018-10-05 21:29 Kyle_Katarn Target Version 5.8.2 => 5.8.3
2018-10-11 21:10 Kyle_Katarn Target Version 5.8.3 => 5.8.4
2018-10-13 22:08 Kyle_Katarn Issue cloned: 0005128
2018-10-13 22:08 Kyle_Katarn Relationship added related to 0005128
2018-10-13 22:08 Kyle_Katarn Status assigned => resolved
2018-10-13 22:08 Kyle_Katarn Resolution open => fixed
2018-10-13 22:08 Kyle_Katarn Fixed in Version => 5.8.4
2018-10-13 22:09 Kyle_Katarn Relationship added related to 0005129
2018-10-13 22:09 Kyle_Katarn Relationship added related to 0005130
2018-10-13 22:10 Kyle_Katarn Relationship added related to 0005131
2018-10-13 22:10 Kyle_Katarn Relationship added related to 0005132
2018-10-13 22:10 Kyle_Katarn Relationship added related to 0005133
2018-10-13 22:10 Kyle_Katarn Relationship added related to 0005134
2018-10-13 22:10 Kyle_Katarn Relationship added related to 0005135
2018-10-13 22:10 Kyle_Katarn Relationship added related to 0005136
2018-10-13 22:10 Kyle_Katarn Relationship added related to 0005137
2018-10-13 22:11 Kyle_Katarn Relationship added related to 0005138
2018-10-13 22:11 Kyle_Katarn Relationship added related to 0005139
2018-10-13 22:11 Kyle_Katarn Relationship added related to 0005140
2018-10-13 22:11 Kyle_Katarn Relationship added related to 0005141
2018-10-13 22:11 Kyle_Katarn Relationship added related to 0005142
2018-10-13 22:11 Kyle_Katarn Relationship added related to 0005143
2018-10-13 22:12 Kyle_Katarn Relationship added related to 0005144
2018-10-13 22:12 Kyle_Katarn Relationship added related to 0005145
2018-10-13 22:12 Kyle_Katarn Relationship added related to 0005146